### Method

# Gdk Display get_app_launch_context

#### Declaration [src]

    GdkAppLaunchContext*
    gdk_display_get_app_launch_context (
      GdkDisplay* display
    )

#### Description [src]

Returns a `GdkAppLaunchContext` suitable for launching applications on the given display.

#### Return value

Returns: | `GdkAppLaunchContext`
| A new `GdkAppLaunchContext` for `display`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.